<?xml version="1.0" encoding="UTF-8"?>

<Domain>

<Sakurajima
	width="640"
	height="480"
	frameRate="3"
	reader="5">
	<Source
		class="jp.co.sds_corp.volcano.HtmlSource"
		url="http://ap1.sds-corp.co.jp/volcano/"
		pattern=".*\.jpeg" />
</Sakurajima>

</Domain>
